body.dark{
    background-color: #19282F !important;
    color: white !important ;
    transition: background 0.2s linear;
}

body.dark #wrapper {
    background-color: #072227 !important;
    transition: background 0.2s linear;
}

body.dark button{
    background: #FDEFF4 !important ;
    color: #111;
}

.label{
    position: relative;
    display: flex;
    height:26px;
    width: 50px;
    background-color: #111;
    justify-content: space-between;
    align-items: center;
    border-radius: 50px;
    padding: 5px;
    transform: scale(1.25);
}

.checkbox{
    opacity: 0;
    position: absolute;
}


.fa-moon{
    color: #f1c40f;
}

.fa-sun{
    color:#f39c12;
}

.ball{
    width: 22px;
    height: 22px;
    border-radius: 50%;
    top: 2px;
    left: 2px;
    background-color: white;
    position: absolute;
    transition: transform 0.2s linear;
}



.checkbox:checked + .label .ball{
    background-color: purple;
    transform: translateX(24px);
}

